* {
  border: 0;
  margin: 0;
  padding: 0; }

body {
  background: #000; }
  @media (min-width: 769px) {
    body {
      margin-top: -43px; } }

a {
  text-decoration: underline; }
  a:hover {
    text-decoration: none; }
  a.nav {
    color: #FFFFFF;
    font-size: 120%;
    font-weight: bold;
    margin: 10px; }

div#nav_container {
  margin-top: 15px;
  color: #ED1C24;
  line-height: 150%;
  font-weight: bold;
  text-align: center;
  font-size: 15px; }
  @media (max-width: 768px) {
    div#nav_container {
      font-size: 14px; } }

div#howto {
  margin-top: 45px; }

@media (min-width: 769px) {
  #bg {
    background: url("bg.jpg") left top no-repeat;
    height: 862px;
    padding-top: 323px;
    margin: 0 auto;
    width: 900px; } }

#title {
  display: block;
  width: 100%; }
  #title img {
    width: 90%;
    margin: auto;
    display: block; }
    @media (min-width: 769px) {
      #title img {
        height: 175px;
        max-width: 600px; } }
    @media (max-width: 768px) {
      #title img {
        margin-top: 5px;
        max-width: 400px; } }

#content {
  color: #bbb;
  font: normal 14px arial, helvetica, sans-serif;
  line-height: 140%;
  margin: 20px auto;
  text-align: justify;
  text-shadow: 1px 1px 2px #000, 1px 1px 2px #000;
  max-width: 585px; }
  @media (max-width: 768px) {
    #content {
      padding-left: 20px;
      padding-right: 20px; } }

.welcome {
  color: #fff;
  font-size: 130%;
  font-weight: bold;
  letter-spacing: 1px;
  margin-right: 3px; }

.social-icons {
  font-size: 40px;
  color: #ED1C24;
  margin-top: 15px; }
  .social-icons a {
    color: #ED1C24; }
